P0,C:\WINDOWS\system32\zntport.sys,0
P0,C:\WINDOWS\system32\ntport.dll,0
U0,C:\Program Files\Liberty BASIC v3.03,0
P0,C:\Program Files\Liberty BASIC v3.03\liberty3.cnt,0
P0,C:\Program Files\Liberty BASIC v3.03\LIBERTY3.HLP,0
P0,C:\Program Files\Liberty BASIC v3.03\AMPMTIME.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\ASCII.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\BITMAP.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\BOXES.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\BUTTONS1.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\CALC2.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\VVM31W.DLL,0
P0,C:\Program Files\Liberty BASIC v3.03\call32-4.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\call32-5.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\exit for.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\CHECKBOX.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\CIRCLES.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\CLOCK2.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\COLLIDES.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\colorex.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\COLOREXP.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\COMBO.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\COMBOBOX.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\CONSOLE3.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\CONTACT3.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\DIR.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\DRAW_R.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\DRAW1.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\VBAS31W.SLL,0
P0,C:\Program Files\Liberty BASIC v3.03\DRAWX.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\DRIVES.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\ELAPSED.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\ELLIPSES.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\VGUI31W.SLL,0
P0,C:\Program Files\Liberty BASIC v3.03\ERHANDLR.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\EXPONENT.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\FACTORIL.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\FILES.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\FONTBUG.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\FONTDLG.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\FONTPOWR.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\GLBLARRY.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\GLBLHNDL.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\GRAFDEMO.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\graphics.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\HANOI.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\IMITATE.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\INKEY.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\LOCATE.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\MANDALA.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\MAYHEM.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\NEWCOLOR.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\PIE.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\PLAYER.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\POPMENU2.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\QSORTLB.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\RADIOBTN.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\RBGROUP.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\RESIZE.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\RNDTEST.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\rolodex1.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\RUNBATCH.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\SEGMENT.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\SIEVE2.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\SLOTMACH.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\SPACESHP.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\SPRGETXY.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\SPRITEPV.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\SPRITTIM.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\SPRITTST.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\SPRTTST2.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\SPRTTST3.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\SQRT.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\TERMINAL.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\TSTPRINT.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\ttt.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\TURTLE2.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\colordialog.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\enumwindows.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\exit while.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\fonttest.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\lander.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\VOFLR31W.SLL,0
P0,C:\Program Files\Liberty BASIC v3.03\VTHK31W.DLL,0
P0,C:\Program Files\Liberty BASIC v3.03\VTK1631W.DLL,0
P0,C:\Program Files\Liberty BASIC v3.03\VTK3231W.DLL,0
P0,C:\Program Files\Liberty BASIC v3.03\VVMT31W.DLL,0
P0,C:\Program Files\Liberty BASIC v3.03\selectcasethree.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\ladder.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\multiwin.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\stringFromHex.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\register.txt,0
P0,C:\Program Files\Liberty BASIC v3.03\freeform.CNT,0
P0,C:\Program Files\Liberty BASIC v3.03\freeform.hlp,0
P0,C:\Program Files\Liberty BASIC v3.03\rolodex3.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\password.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\lb3edit.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\Binary File Example.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\liberty.exe,0
P0,C:\Program Files\Liberty BASIC v3.03\run.exe,0
P0,C:\Program Files\Liberty BASIC v3.03\FILE_ID.DIZ,0
P0,C:\Program Files\Liberty BASIC v3.03\testdate.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\welcome.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\pad_file.xml,0
P0,C:\Program Files\Liberty BASIC v3.03\error.log,0
P0,C:\Program Files\Liberty BASIC v3.03\example.fr3,0
P0,C:\Program Files\Liberty BASIC v3.03\lbasic303.ini,0
P0,C:\Program Files\Liberty BASIC v3.03\newfor303.txt,0
P0,C:\Program Files\Liberty BASIC v3.03\midiplay.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\joypos.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\Freeform303.tkn,0
P0,C:\Program Files\Liberty BASIC v3.03\Freeform303.bas,0
U0,C:\Program Files\Liberty BASIC v3.03\bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\TEDTBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\SYSTEMBX.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\SCRLRGHT.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\SCRLLEFT.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\SCRLUP.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\SCRLDOWN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\RDIOBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\RADIBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\MINBX.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\MAXBX.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\CMBOBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\CHECKBOX.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\GBOXBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\CHBXBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\USRDBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\BTTNBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\CBOXBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\LBOXBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\EFLDBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\TEXTBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\ADDBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\XOUTBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\LENSBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\TOHDRIVE.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\LBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\RBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\BLANK3.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\BLANK4.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\BLANK5.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\TITLETTT.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\SQUARTTT.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\PRNBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\LINEBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\SQRBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\CIRCBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\BLCKBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\WHITBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\GRNBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\YLLWBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\BLUEBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\REDBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\LEFTBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\RGHTBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\BLANK2.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\QUITBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\GRPHBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\ARRWBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\SAVEBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\LOADBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\DISKBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\GRAPH.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\BLANK.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\PANBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\CHERRY.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\BAR.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\LEMON.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\GRBXBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\TEXTFILL.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\WINDFILL.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\OK.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\CANCEL.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\OPEN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\SAVE.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\UNDO.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\CUT.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\COPY.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\PASTE.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\PRINT.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\SEARCH.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\FONT.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\SAVE2.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\OPEN2.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\NEW.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\PAINT.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\BARBKGND.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\X.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\95EXIT.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\95MAXBX.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\95MINBX.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\95SYSBX.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\95SYSBXD.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\CHECK.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\CHECKOUT.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\INFRONT.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\INBACK.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\COMPILE.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\COMPILE2.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\RTANK.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\LTANK.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\RBANG.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\LBANG.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\RTANK2.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\test inputFun.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\lta nk.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\toolbar.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\toolbarbg.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button01.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button03.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button02.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button04.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button05.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button06.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button07.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button08.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button09.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button12.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button11.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button10.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button13.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button14.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button15.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button16.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button17.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button18.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button19.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button20.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button21.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button22.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button23.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button24.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button03a.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button06a.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button04a.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\tab3.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\tab2.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\tab1.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\tabs.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\help.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\test.fr3,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\piano.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\Saveas.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\newbttn.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\Toolbar2.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\xxRun.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\Button26.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\xxRun3.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\xxRun2.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\Toolbar4.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\Toolbar3.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\Toolbar10.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\gridButton.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\Button27.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\Button25.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\95maxbx2.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\hitter.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\puck.bmp,0
U0,C:\Program Files\Liberty BASIC v3.03\ntport,0
P0,C:\Program Files\Liberty BASIC v3.03\ntport\ntport.dll,0
P0,C:\Program Files\Liberty BASIC v3.03\ntport\zntport.sys,0
P0,C:\Program Files\Liberty BASIC v3.03\ntport\ntport2.reg,0
P0,C:\Program Files\Liberty BASIC v3.03\ntport\readme.txt,0
U0,C:\Program Files\Liberty BASIC v3.03\SPRITES,0
P0,C:\Program Files\Liberty BASIC v3.03\SPRITES\BG1.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\SPRITES\BG2.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\SPRITES\BG3.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\SPRITES\SMILEY4.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\SPRITES\SMILEY.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\SPRITES\SMILEY1.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\SPRITES\SMILEY2.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\SPRITES\SMILEY3.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\SPRITES\SPRITE32.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\SPRITES\SPRITE64.BMP,0
U0,C:\Program Files\Liberty BASIC v3.03\BAK,0
U0,C:\Program Files\Liberty BASIC v3.03\media,0
P0,C:\Program Files\Liberty BASIC v3.03\media\theme.mid,0
P0,C:\Program Files\Liberty BASIC v3.03\media\beep.wav,0
P0,C:\Program Files\Liberty BASIC v3.03\media\bump.wav,0
P0,C:\Program Files\Liberty BASIC v3.03\textcalendar.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\piano4.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\hockey.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\libertybasic.xml,0
A10,Liberty BASIC v3.03
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Liberty BASIC v3.03,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Liberty BASIC v3.03,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Liberty BASIC v3.03,UninstallString
P0,C:\Program Files\Liberty BASIC v3.03\uninstall.exe,0
U0,C:\Documents and Settings\All Users\Start Menu\Programs\Liberty BASIC v3.03,0
P0,C:\Documents and Settings\All Users\Start Menu\Programs\Liberty BASIC v3.03\Liberty BASIC v3.03.lnk,0
P0,C:\Documents and Settings\All Users\Start Menu\Programs\Liberty BASIC v3.03\Liberty BASIC Help.lnk,0
P0,C:\Documents and Settings\All Users\Start Menu\Programs\Liberty BASIC v3.03\Release notes.lnk,0
P0,C:\Documents and Settings\All Users\Start Menu\Programs\Liberty BASIC v3.03\Registration Form.lnk,0
P0,C:\Documents and Settings\All Users\Start Menu\Programs\Liberty BASIC v3.03\Uninstall.lnk,0
A13,OK
A36,Can't copy file %s to %s
A42,Deleting files...
A43,Are you sure you want to uninstall %s?
A44,Delete
A45,Delete All
A46,Close
A47,%s will be deleted after reboot.
A48,Uninstalling
A49,Can't run process %s.
A50,Uninstallation was successful!
A51,File %s may be needed by other applications or yourself later. Do you still want to delete it?
A52,Cannot delete %s. This file may be in use by another application. Retry?
A53,The following files were created before or after the installation. You or other your applications may need them.
A54,Deleting Registry settings...
A55,Deleting records in INI files...
A58,Waiting for the process to finish...
A80,Do you want to abort the uninstallation process?
A81,Checking running applications...
P0,C:\Program Files\Liberty BASIC v3.03\uninstall.ini,0
P0,C:\WINDOWS\system32\zntport.sys,0
P0,C:\WINDOWS\system32\ntport.dll,0
P0,C:\Program Files\Liberty BASIC v3.03\liberty3.cnt,0
P0,C:\Program Files\Liberty BASIC v3.03\LIBERTY3.HLP,0
P0,C:\Program Files\Liberty BASIC v3.03\AMPMTIME.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\ASCII.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\BITMAP.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\BOXES.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\BUTTONS1.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\CALC2.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\VVM31W.DLL,0
P0,C:\Program Files\Liberty BASIC v3.03\call32-4.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\call32-5.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\exit for.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\CHECKBOX.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\CIRCLES.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\CLOCK2.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\COLLIDES.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\colorex.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\COLOREXP.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\COMBO.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\COMBOBOX.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\CONSOLE3.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\CONTACT3.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\DIR.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\DRAW_R.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\DRAW1.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\VBAS31W.SLL,0
P0,C:\Program Files\Liberty BASIC v3.03\DRAWX.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\DRIVES.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\ELAPSED.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\ELLIPSES.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\VGUI31W.SLL,0
P0,C:\Program Files\Liberty BASIC v3.03\ERHANDLR.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\EXPONENT.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\FACTORIL.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\FILES.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\FONTBUG.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\FONTDLG.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\FONTPOWR.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\GLBLARRY.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\GLBLHNDL.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\GRAFDEMO.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\graphics.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\HANOI.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\IMITATE.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\INKEY.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\LOCATE.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\MANDALA.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\MAYHEM.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\NEWCOLOR.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\PIE.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\PLAYER.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\POPMENU2.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\QSORTLB.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\RADIOBTN.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\RBGROUP.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\RESIZE.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\RNDTEST.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\rolodex1.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\RUNBATCH.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\SEGMENT.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\SIEVE2.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\SLOTMACH.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\SPACESHP.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\SPRGETXY.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\SPRITEPV.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\SPRITTIM.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\SPRITTST.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\SPRTTST2.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\SPRTTST3.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\SQRT.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\TERMINAL.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\TSTPRINT.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\ttt.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\TURTLE2.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\colordialog.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\enumwindows.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\exit while.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\fonttest.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\lander.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\VOFLR31W.SLL,0
P0,C:\Program Files\Liberty BASIC v3.03\VTHK31W.DLL,0
P0,C:\Program Files\Liberty BASIC v3.03\VTK1631W.DLL,0
P0,C:\Program Files\Liberty BASIC v3.03\VTK3231W.DLL,0
P0,C:\Program Files\Liberty BASIC v3.03\VVMT31W.DLL,0
P0,C:\Program Files\Liberty BASIC v3.03\selectcasethree.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\ladder.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\multiwin.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\stringFromHex.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\register.txt,0
P0,C:\Program Files\Liberty BASIC v3.03\freeform.CNT,0
P0,C:\Program Files\Liberty BASIC v3.03\freeform.hlp,0
P0,C:\Program Files\Liberty BASIC v3.03\rolodex3.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\password.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\lb3edit.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\Binary File Example.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\liberty.exe,0
P0,C:\Program Files\Liberty BASIC v3.03\run.exe,0
P0,C:\Program Files\Liberty BASIC v3.03\FILE_ID.DIZ,0
P0,C:\Program Files\Liberty BASIC v3.03\testdate.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\welcome.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\pad_file.xml,0
P0,C:\Program Files\Liberty BASIC v3.03\error.log,0
P0,C:\Program Files\Liberty BASIC v3.03\example.fr3,0
P0,C:\Program Files\Liberty BASIC v3.03\lbasic303.ini,0
P0,C:\Program Files\Liberty BASIC v3.03\newfor303.txt,0
P0,C:\Program Files\Liberty BASIC v3.03\midiplay.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\joypos.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\Freeform303.tkn,0
P0,C:\Program Files\Liberty BASIC v3.03\Freeform303.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\TEDTBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\SYSTEMBX.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\SCRLRGHT.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\SCRLLEFT.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\SCRLUP.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\SCRLDOWN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\RDIOBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\RADIBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\MINBX.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\MAXBX.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\CMBOBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\CHECKBOX.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\GBOXBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\CHBXBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\USRDBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\BTTNBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\CBOXBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\LBOXBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\EFLDBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\TEXTBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\ADDBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\XOUTBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\LENSBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\TOHDRIVE.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\LBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\RBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\BLANK3.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\BLANK4.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\BLANK5.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\TITLETTT.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\SQUARTTT.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\PRNBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\LINEBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\SQRBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\CIRCBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\BLCKBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\WHITBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\GRNBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\YLLWBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\BLUEBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\REDBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\LEFTBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\RGHTBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\BLANK2.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\QUITBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\GRPHBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\ARRWBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\SAVEBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\LOADBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\DISKBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\GRAPH.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\BLANK.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\PANBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\CHERRY.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\BAR.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\LEMON.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\GRBXBTTN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\TEXTFILL.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\WINDFILL.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\OK.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\CANCEL.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\OPEN.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\SAVE.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\UNDO.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\CUT.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\COPY.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\PASTE.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\PRINT.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\SEARCH.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\FONT.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\SAVE2.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\OPEN2.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\NEW.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\PAINT.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\BARBKGND.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\X.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\95EXIT.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\95MAXBX.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\95MINBX.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\95SYSBX.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\95SYSBXD.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\CHECK.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\CHECKOUT.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\INFRONT.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\INBACK.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\COMPILE.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\COMPILE2.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\RTANK.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\LTANK.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\RBANG.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\LBANG.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\RTANK2.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\test inputFun.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\lta nk.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\toolbar.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\toolbarbg.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button01.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button03.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button02.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button04.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button05.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button06.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button07.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button08.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button09.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button12.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button11.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button10.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button13.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button14.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button15.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button16.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button17.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button18.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button19.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button20.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button21.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button22.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button23.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button24.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button03a.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button06a.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\button04a.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\tab3.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\tab2.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\tab1.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\tabs.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\help.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\test.fr3,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\piano.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\Saveas.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\newbttn.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\Toolbar2.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\xxRun.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\Button26.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\xxRun3.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\xxRun2.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\Toolbar4.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\Toolbar3.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\Toolbar10.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\gridButton.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\Button27.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\Button25.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\95maxbx2.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\hitter.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\bmp\puck.bmp,0
P0,C:\Program Files\Liberty BASIC v3.03\ntport\ntport.dll,0
P0,C:\Program Files\Liberty BASIC v3.03\ntport\zntport.sys,0
P0,C:\Program Files\Liberty BASIC v3.03\ntport\ntport2.reg,0
P0,C:\Program Files\Liberty BASIC v3.03\ntport\readme.txt,0
P0,C:\Program Files\Liberty BASIC v3.03\SPRITES\BG1.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\SPRITES\BG2.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\SPRITES\BG3.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\SPRITES\SMILEY4.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\SPRITES\SMILEY.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\SPRITES\SMILEY1.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\SPRITES\SMILEY2.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\SPRITES\SMILEY3.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\SPRITES\SPRITE32.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\SPRITES\SPRITE64.BMP,0
P0,C:\Program Files\Liberty BASIC v3.03\media\theme.mid,0
P0,C:\Program Files\Liberty BASIC v3.03\media\beep.wav,0
P0,C:\Program Files\Liberty BASIC v3.03\media\bump.wav,0
P0,C:\Program Files\Liberty BASIC v3.03\textcalendar.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\piano4.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\hockey.bas,0
P0,C:\Program Files\Liberty BASIC v3.03\libertybasic.xml,0
A10,Liberty BASIC v3.03
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Liberty BASIC v3.03,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Liberty BASIC v3.03,UninstallString
P0,C:\Program Files\Liberty BASIC v3.03\uninstall.exe,0
P0,C:\Documents and Settings\All Users\Start Menu\Programs\Liberty BASIC v3.03\Liberty BASIC v3.03.lnk,0
P0,C:\Documents and Settings\All Users\Start Menu\Programs\Liberty BASIC v3.03\Liberty BASIC Help.lnk,0
P0,C:\Documents and Settings\All Users\Start Menu\Programs\Liberty BASIC v3.03\Release notes.lnk,0
P0,C:\Documents and Settings\All Users\Start Menu\Programs\Liberty BASIC v3.03\Registration Form.lnk,0
P0,C:\Documents and Settings\All Users\Start Menu\Programs\Liberty BASIC v3.03\Uninstall.lnk,0
A13,OK
A36,Can't copy file %s to %s
A42,Deleting files...
A43,Are you sure you want to uninstall %s?
A44,Delete
A45,Delete All
A46,Close
A47,%s will be deleted after reboot.
A48,Uninstalling
A49,Can't run process %s.
A50,Uninstallation was successful!
A51,File %s may be needed by other applications or yourself later. Do you still want to delete it?
A52,Cannot delete %s. This file may be in use by another application. Retry?
A53,The following files were created before or after the installation. You or other your applications may need them.
A54,Deleting Registry settings...
A55,Deleting records in INI files...
A58,Waiting for the process to finish...
A80,Do you want to abort the uninstallation process?
A81,Checking running applications...
